 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/clp/clp_feature_panel.jpg);
	background-color: #ffffff;
}
.navbar {
	background-color: #163c73;
}
.featurePanel .featurePanelInner {
	background: transparent;
	bottom: 0;
}
.featurePanel p {
	color: #f6f6f6 !important;
}
.featurePanel h2 {
	color: #f6f6f6 !important;
}
.featurePanel a {
	color: #f6f6f6 !important;
}
.featurePanel a:hover {
	color: #f6f6f6 !important;
}
.journal-bg {
	background-color: #002456;
}
.journal-header .journal-logo {
	width: 500px;
}
.journal-header .society-logo {
	width: 140px;
}
.journal-footer.journal-bg {
	background-color: #002456;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #002456;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #002456;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}
img.journal-footer-affiliations-logo {
	width: 330px;
}

